<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Application Files.rar" server="mathswatch.net//" local="131287711800000000" remote="131287711800000000" />
<file name="Application Files.rar" server="mathswhizz.org//" local="131287711800000000" remote="131319388200000000" />
</dwsync>